<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'cy', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Symud hwn i\'r doc';
$string['anypagematchingtheabove'] = 'Unrhyw dudalen sy\'n cyfateb i\'r uchod';
$string['appearsinsubcontexts'] = 'Yn ymddangos mewn is gyd-destunau';
$string['blocksettings'] = 'Gosodiadau bloc';
$string['bracketfirst'] = '{$a} (cyntaf)';
$string['bracketlast'] = '{$a} (olaf)';
$string['contexts'] = 'Cyd-destunau tudalen';
$string['defaultregion'] = 'Ardal ddiofyn';
$string['defaultweight'] = 'Pwysau diofyn';
$string['moveblockhere'] = 'Symud y bloc yma';
$string['movingthisblockcancel'] = 'Wrthi\'n symud y bloc ({$a})';
$string['onthispage'] = 'Ar y dudalen hon';
$string['pagetypes'] = 'Mathau o dudalennau';
$string['region'] = 'Ardal';
$string['restrictpagetypes'] = 'Cyfyngu i\'r mathau o dudalennau yma';
$string['showoncontextandsubs'] = 'Dangos ar \'{$a}\' ac ar unrhyw dudalennau oddi mewn iddo';
$string['showoncontextonly'] = 'Dangos ar \'{$a}\' yn unig';
$string['showonentiresite'] = 'Dangos drwy\'r safle i gyd';
$string['showonfrontpageandsubs'] = 'Dangos ar y dudalen flaen ac ar unrhyw dudalennau sydd wedi\'u hychwanegu at y dudalen flaen';
$string['showonfrontpageonly'] = 'Dangos ar y dudalen flaen yn unig';
$string['subpages'] = 'Isdudalen benodol';
$string['thisspecificpage'] = 'Y dudalen benodol hon (tudalen {$a})';
$string['undockall'] = 'Tynnu pob un o\'r doc';
$string['undockitem'] = 'Tynnu\'r eitem hon o\'r doc';
$string['visible'] = 'Gweladwy';
$string['weight'] = 'Pwysau';
$string['wherethisblockappears'] = 'Lle mae\'r bloc hwn yn ymddangos';
