<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'cy', version '2.0'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Ychwanegu';
$string['alltags'] = 'Pob tag:';
$string['alltags1'] = 'pob tag';
$string['alltags2'] = 'Dangos pob tag (tagiau cwrs, blogiau a phroffil defnyddiwr)';
$string['arrowtitle'] = 'Cliciwch yma i ddefnyddio\'r testun a awgrymir (llythrennau llwyd).';
$string['communitytags'] = 'Tagiau cymunedol:';
$string['communitytags1'] = 'tagiau cymunedol';
$string['communitytags2'] = 'Dangos pob tag cwrs sydd wedi\'i greu gan ddefnyddiwr';
$string['coursetags'] = 'Tagiau cwrs:';
$string['coursetags1'] = 'tagiau cwrs';
$string['coursetags2'] = 'Dangos tagiau\'r cwrs hwn';
$string['disabledtags'] = 'Mae tagiau wedi\'u hanalluogi';
$string['edit'] = 'golygu...';
$string['editdeletemytag'] = 'Dileu tag o\'r cwrs hwn:';
$string['editmytags'] = 'Fy nhagiau - llwybrau byr at eich holl gyrsiau sydd wedi\'u tagio.';
$string['editmytagsfor'] = 'Golygu fy nhagiau ar gyfer {$a}';
$string['editnopersonaltags'] = 'Does dim un tag personol wedi cael ei greu eto.';
$string['edittags'] = 'Golygu fy nhagiau...';
$string['edittagthisunit'] = 'Ychwanegu tag at y cwrs hwn:';
$string['editthiscoursetags'] = 'Fy nhagiau ar gyfer y cwrs hwn yw {$a}';
$string['edittitle'] = 'Fy nhagiau';
$string['entries'] = 'cofnodion';
$string['entry'] = 'cofnod';
$string['jserror1'] = 'Rhaid i dagiau gael rhwng un a 50 o nodau. Addaswch eich tag.';
$string['jserror2'] = 'Does dim modd i dagiau gael y nodau arbennig hyn - slaes, arwydd llai na (<) neu fwy na (>). Addaswch eich tag.';
$string['login'] = 'mewngofnodi';
$string['more'] = 'mwy...';
$string['moreorder'] = 'Trefn:';
$string['moreorderalpha'] = 'Yr wyddor';
$string['moreorderdate'] = 'Dyddiad creu';
$string['moreorderpop'] = 'Poblogrwydd';
$string['moreshow'] = 'Dangos:';
$string['moreshowalltags'] = 'Pob tag';
$string['moreshowcommtags'] = 'Tagiau cymunedol';
$string['moreshowcoursetags'] = 'Tagiau ar gyfer \'{$a}\'';
$string['moreshowmytags'] = 'Fy nhagiau';
$string['moreshowofficialtags'] = 'Tagiau swyddogol';
$string['moretags'] = 'Dangos a hidlo rhagor o dagiau';
$string['moretitle'] = 'Rhagor o dagiau';
$string['morewelcome'] = 'Croeso i\'r cwmwl tagiau \'Mwy o dagiau\'. Dolenni sy\'n cael eu creu gan y defnyddiwr yw tagiau. Mae tagiau\'n gadael i chi gategoreiddio a chreu cysylltiad â phethau fel eich hoff gyrsiau, eich blogiau neu\'ch proffil gyda\'ch geiriau eich hun.
Gall grwpiau gwahanol o dagiau ymddangos gyda\'r dolenni ar y llinell \'Dangos:\', a\'u bod mewn trefn wahanol gyda\'r dolenni ar y llinell \'Trefn:\'.';
$string['mycoursetag1'] = 'Dangos fy nhagiau cwrs';
$string['mycoursetag2'] = 'fy nhagiau cwrs';
$string['mycoursetags'] = 'Fy nhagiau cwrs:';
$string['mytags'] = 'Fy nhagiau:';
$string['mytags1'] = 'fy nhagiau';
$string['mytags2'] = 'Dangos fy nhagiau personol';
$string['notagsyet'] = 'Dim tagiau eto';
$string['officialtags'] = 'Tagiau cwrs swyddogol:';
$string['officialtags1'] = 'tagiau swyddogol';
$string['officialtags2'] = 'Dangos tagiau swyddogol y cwrs';
$string['please'] = 'Cofiwch';
$string['pluginname'] = 'Tagiau';
$string['select'] = 'Dewiswch...';
$string['showcoursetags'] = 'Dangos tagiau\'r cwrs';
$string['showcoursetagsdef'] = 'Dangos y nodweddion tagio cwrs yn y bloc tagiau, sy\'n gadael i fyfyrwyr dagio cyrsiau.';
$string['tags'] = 'tagiau';
$string['tagthisunit'] = 'Tagio\'r cwrs hwn:';
$string['tagunits'] = 'i dagio\'ch hoff gyrsiau';
