<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'cy', version '2.0'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbencoding'] = 'Amgodio\'r gronfa ddata';
$string['dbhost'] = 'Enw neu rif IP y gweinydd';
$string['dbhost_desc'] = 'Teipiwch gyfeiriad IP gweinydd y gronfa ddata neu enw\'r gwesteiwr';
$string['dbname'] = 'Enw\'r gronfa ddata';
$string['dbpass'] = 'Cyfrinair y gweinydd';
$string['dbsetupsql'] = 'Gorchymyn gosod cronfa ddata';
$string['dbsetupsql_desc'] = 'Gorchymyn SQL ar gyfer gosod cronfa ddata arbennig, fe\'i defnyddir yn aml i osod amgodio cyfathrebu - er enghraifft, ar gyfer MySQL a PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Defnyddio dyfyniadau sybase';
$string['dbsybasequoting_desc'] = 'Mae angen dull osgoi dyfynodau math sengl Sybase ar gyfer Oracle, MS SQL a rhei cronfeydd data eraill. Peidiwch â\'i ddefnyddio ar gyfer MySQL!';
$string['dbtype'] = 'Math o gronfa ddata';
$string['dbtype_desc'] = 'Enw gyrrwr cronfa ddata ADOdb, math o injan cronfa ddata allanol.';
$string['dbuser'] = 'Defnyddiwr gweinydd';
$string['debugdb'] = 'Difa chwilod ADOdb';
$string['debugdb_desc'] = 'Cysylltiad difa chwilod ADOdb â chronfa ddata allanol - dylid ei ddefnyddio pan geir tudalen wag wrth fewngofnodi. Ddim yn addas ar gyfer safleoedd cynhyrchu!';
$string['defaultcategory'] = 'Categori cwrs newydd diofyn';
$string['defaultcategory_desc'] = 'Y categori diofyn ar gyfer cyrsiau sydd wedi\'u creu\'n awtomatig. Fe\'i defnyddir pan nad oes id categori newydd wedi\'i nodi neu\'i ganfod.';
$string['defaultrole'] = 'Swyddogaeth ddiofyn';
$string['defaultrole_desc'] = 'Y swyddogaeth a fydd yn cael ei neilltuo\'n ddiofyn os nad oes swyddogaeth arall wedi\'i nodi yn y tabl allanol.';
$string['ignorehiddencourses'] = 'Anwybyddu cyrsiau wedi\'u cuddio';
$string['ignorehiddencourses_desc'] = 'Os na fydd defnyddwyr sydd wedi\'u galluogi yn cael eu cofrestru ar gyrsiau sydd wedi cael eu gosod i beidio â bod ar gael i fyfyrwyr.';
$string['localcoursefield'] = 'Enw\'r maes yn y tabl cwrs yr ydym yn ei ddefnyddio i gyfateb cofnodion yn y gronfa ddata bell (e.e. rhif id).';
$string['localrolefield'] = 'Enw\'r maes yn y tabl swyddogaethau yr ydym yn ei ddefnyddio i gyfateb cofnodion yn y gronfa ddata bell (e.e. enw byr).';
$string['localuserfield'] = 'Enw\'r maes yn y tabl defnyddiwr yr ydym yn ei ddefnyddio i gyfateb cofnodion yn y gronfa ddata bell (e.e. rhif id).';
$string['newcoursecategory'] = 'Maes id categori cwrs newydd';
$string['newcoursefullname'] = 'Maes enw llawn cwrs newydd';
$string['newcourseidnumber'] = 'Maes rhif ID cwrs newydd';
$string['newcourseshortname'] = 'Maes enw byr cwrs newydd';
$string['newcoursetable'] = 'Tabl cyrsiau newydd o bell';
$string['newcoursetable_desc'] = 'Rhowch enw\'r tabl sy\'n cynnwys rhestr o gyrsiau y dylent gael eu creu\'n awtomatig. Mae gwag yn golygu nad oes cyrsiau wedi\'u creu.';
$string['pluginname'] = 'Cronfa ddata allanol';
$string['pluginname_desc'] = 'Gallwch ddefnyddio cronfa ddata allanol (o unrhyw fath) i reoli eich gosodiadau cofrestru. Tybir bod eich cronfa ddata allanol o leiaf yn cynnwys maes sy\'n cynnwys ID cwrs, a maes sy\'n cynnwys ID defnyddiwr. Mae\'r rhain yn cael eu cymharu yn erbyn meysydd y byddwch yn eu dewis yn y tablau defnyddiwr a chwrs lleol.';
$string['remotecoursefield'] = 'Enw\'r maes yn y tabl pell yr ydym yn ei ddefnyddio i gyfateb cofnodion yn y tabl cwrs.';
$string['remotecoursefield_desc'] = 'Enw\'r maes yn y tabl o bell rydym yn ei ddefnyddio i gyfateb cofnodion yn y tabl cyrsiau.';
$string['remoteenroltable'] = 'Tabl cyrsiau newydd o bell';
$string['remoteenroltable_desc'] = 'Rhowch enw\'r tabl sy\'n cynnwys rhestr o fanylion cofrestru defnyddwyr. Mae gwag yn golygu nad yw manylion cofrestru defnyddwyr wedi\'u cysoni.';
$string['remoterolefield'] = 'Enw\'r maes yn y tabl pell yr ydym yn ei ddefnyddio i gyfateb cofnodion yn y tabl swyddogaethau.';
$string['remoterolefield_desc'] = 'Enw\'r maes yn y tabl o bell rydym yn ei ddefnyddio i gyfateb cofnodion yn y tabl swyddogaethau.';
$string['remoteuserfield'] = 'Enw\'r maes yn y tabl pell yr ydym yn ei ddefnyddio i gyfateb cofnodion yn y tabl defnyddiwr.';
$string['remoteuserfield_desc'] = 'Enw\'r maes yn y tabl o bell rydym yn ei ddefnyddio i gyfateb cofnodion yn y tabl defnyddwyr.';
$string['settingsheaderdb'] = 'Cysylltiad cronfa ddata allanol';
$string['settingsheaderlocal'] = 'Mapio meysydd lleol';
$string['settingsheadernewcourses'] = 'Creu cyrsiau newydd';
$string['settingsheaderremote'] = 'Cysoni manylion cofrestru o bell';
$string['templatecourse'] = 'Templed cwrs newydd';
$string['templatecourse_desc'] = 'Dewisol: gall cyrsiau wedi\'u creu\'n awtomatig gopïo eu gosodiadau o gwrs templed. Teipiwch enw byr y cwrs templed yma.';
