<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'cy', version '2.0'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Mewngofnodi i Turnitin fel Gweinyddwr';
$string['compareinstitution'] = 'Cymharu\'r ffeiliau a gyflwynwyd â phapurau eraill a gyflwynwyd o fewn y sefydliad hwn';
$string['compareinstitution_help'] = 'Dim ond ydych wedi gosod/prynu nod personol y mae\'r dewis hwn ar gael. Dylech ei osod i "Na" os nad ydych chi\'n siŵr.';
$string['compareinternet'] = 'Cymharu\'r ffeiliau a gyflwynwyd â\'r Rhyngrwyd';
$string['compareinternet_help'] = 'Mae\'r dewis hwn yn eich galluogi i gymharu\'r gwaith a gyflwynwyd â chynnwys ar y we sy\'n cael ei fynegeio gan Turnitin';
$string['comparejournals'] = 'Cymharu\'r ffeiliau a gyflwynwyd â Chyfnodolion, cylchgronnau, cyhoeddiadau';
$string['comparejournals_help'] = 'Mae\'r dewis hwn yn eich galluogi i gymharu\'r gwaith a gyflwynwyd â Chyfnodolion, cylchgronnau a chyhoeddiadau sy\'n cael eu mynegeio gan Turnitin.';
$string['comparestudents'] = 'Cymharu\'r ffeiliau a gyflwynwyd â ffeiliau myfyrwyr eraill.';
$string['comparestudents_help'] = 'Mae\'r dewis hwn yn eich galluogi i gymharu\'r gwaith a gyflwynwyd â ffeiliau myfyrwyr eraill.';
$string['configdefault'] = 'Mae hwn yn osodiad diofyn ar gyfer y dudalen creu aseiniad. Dim ond defnyddwyr sydd â\'r gallu plagiarism/turnitin:enableturnitin sy\'n cael newid y gosodiad hwn ar gyfer aseiniad unigol';
$string['configusetiimodule'] = 'Galluogi Turnitin ar gyfer gwaith a gyflwynwyd';
$string['defaultsdesc'] = 'Y gosodiadau canlynol yw\'r dewisiadau diofyn pan fyddwch yn galluogi Turnitin mewn Modiwl Gweithgaredd';
$string['defaultupdated'] = 'Wedi diweddaru gosodiadau diofyn Turnitin';
$string['draftsubmit'] = 'Pryd dylid cyflwyno\'r ffeil i Turnitin';
$string['excludebiblio'] = 'Peidio â chynnwys y llyfryddiaeth';
$string['excludebiblio_help'] = 'Mae\'n bosib cynnwys neu beidio â chynnwys deunyddiau llyfryddiaeth wrth edrych ar yr Adroddiad Gwreiddioldeb. Does dim modd newid y gosodiad hwn ar ôl i\'r ffeil gyntaf gael ei chyflwyno.';
$string['excludematches'] = 'Peidio â chynnwys mân gyfatebiaeth';
$string['excludematches_help'] = 'Gallwch ddewis peidio â chynnwys mân bethau sy\'n cyfateb yn ôl canran neu gyfri geiriau - dewiswch pa un hoffech chi ei ddefnyddio a rhoi\'r ganran neu\'r cyfri geiriau yn y blwch isod.';
$string['excludequoted'] = 'Peidio â chynnwys dyfyniadau';
$string['excludequoted_help'] = 'Mae\'n bosib cynnwys neu beidio â chynnwys dyfyniadau wrth edrych ar yr Adroddiad Gwreiddioldeb. Does dim modd newid y gosodiad hwn ar ôl i\'r ffeil gyntaf gael ei chyflwyno.';
$string['file'] = 'Ffeil';
$string['filedeleted'] = 'Wedi dileu\'r ffeil o\'r ciw';
$string['fileresubmitted'] = 'Wedi rhoi\'r Ffeil yn y Ciw er mwyn ei Hailgyflwyno';
$string['module'] = 'Modiwl';
$string['name'] = 'Enw';
$string['percentage'] = 'Canran';
$string['pluginname'] = 'Ategyn llên-ladrad Turnitin';
$string['reportgen'] = 'Dewis pryd i gynhyrchu\'r Adroddiadau Gwreiddioldeb';
$string['reportgen_help'] = 'Mae\'r dewis hwn yn eich galluogi i ddewis pryd y caiff yr Adroddiad Gwreiddioldeb ei gynhyrchu';
$string['reportgenduedate'] = 'Ar y dyddiad cau';
$string['reportgenimmediate'] = 'Ar unwaith (yr adroddiad cyntaf yw\'r un terfynol)';
$string['reportgenimmediateoverwrite'] = 'Ar unwaith (mae\'n bosib disodli adroddiadau)';
$string['resubmit'] = 'Ailgyflwyno';
$string['savedconfigfailure'] = 'Heb lwyddo i gysylltu/dilysu Turnitin - efallai bod cyfuniad ID eich cyfrif/Allwedd Gyfrinachol yn anghywir neu fod y gweinydd yn methu cysylltu â\'r API';
$string['savedconfigsuccess'] = 'Wedi Cadw\'r Gosodiadau Turnitin, ac wedi creu cyfrif Athro';
$string['showstudentsreport'] = 'Dangos yr adroddiad tebygrwydd i\'r myfyriwr';
$string['showstudentsreport_help'] = 'Mae\'r adroddiad tebygrwydd yn dadansoddi pa rannau o\'r gwaith a gyflwynwyd sy\'n edrych fel llên-ladrad ac ymhle gwelodd Turnitin y cynnwys hwn gyntaf';
$string['showstudentsscore'] = 'Dangos y sgôr tebygrwydd i\'r myfyriwr';
$string['showstudentsscore_help'] = 'Y sgôr tebygrwydd yw canran y gwaith a gyflwynwyd sy\'n cyfateb i gynnwys arall - fel arfer, mae sgôr uchel yn newyddion drwg';
$string['showwhenclosed'] = 'Adeg Daeth y Gweithgaredd i Ben';
$string['similarity'] = 'Tebygrwydd';
$string['status'] = 'Statws';
$string['studentdisclosure'] = 'Datgeliad Myfyriwr';
$string['studentdisclosure_help'] = 'Bydd y testun hwn yn ymddangos ar dudalen llwytho ffeiliau i fyny pob myfyriwr';
$string['studentdisclosuredefault'] = 'Bydd yr holl ffeiliau a gaiff eu cyflwyno yn cael eu rhedeg drwy wasanaeth darganfod llên-ladrad Turnitin.com';
$string['submitondraft'] = 'Cyflwyno\'r ffeil ar ôl ei llwytho i fyny am y tro cyntaf';
$string['submitonfinal'] = 'Cyflwyno\'r ffeil pan fydd y myfyriwr yn ei hanfon i gael ei marcio';
$string['teacherlogin'] = 'Mewngofnodi i Turnitin fel Athro';
$string['tii'] = 'Turnitin';
$string['tiiaccountid'] = 'ID Cyfrif Turnitin';
$string['tiiaccountid_help'] = 'Hwn yw eich ID Cyfrif a ddarparwyd gan Turnitin.com';
$string['tiiapi'] = 'API Turnitin';
$string['tiiapi_help'] = 'Hwn yw cyfeiriad API Turnitin - fel arfer https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'Digwyddodd gwall ffurfweddu safle wrth geisio anfon y ffeil hon i Turnitin';
$string['tiiemailprefix'] = 'Rhagddodiad E-bost Myfyriwr';
$string['tiiemailprefix_help'] = 'Rhaid i chi osod hwn os nad ydych chi am i fyfyrwyr fewngofnodi i safle turnitin.com a gweld yr adroddiadau llawn.';
$string['tiienablegrademark'] = 'Galluogi Marc Gradd (Arbrofol)';
$string['tiienablegrademark_help'] = 'Mae Marc Gradd yn nodwedd ddewisol yn Turnitin - er mwyn ei ddefnyddio mae\'n rhaid eich bod wedi\'i gynnwys yn eich tanysgrifiad Turnitin. Bydd tudalennau\'n llwytho\'n araf os yw\'r dewis hwn wedi\'i alluogi.';
$string['tiierror'] = 'Gwall TII:';
$string['tiierror1007'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon oherwydd ei bod yn rhy fawr';
$string['tiierror1008'] = 'Digwyddodd gwall wrth geisio anfon y ffeil hon i Turnitin';
$string['tiierror1009'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon - does dim modd defnyddio\'r math hwn o ffeil. Y mathau dilys yw MS Word, Acrobat PDF, Postscript, Text, HTML, WordPerfect a Rich Text Format';
$string['tiierror1010'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon - rhaid iddo gynnwys mwy na 100 nod sydd ddim yn fylchau';
$string['tiierror1011'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon - mae wedi cael ei fformatio\'n anghywir ac mae\'n edrych fel pe bai bwlch rhwng pob llythyren.';
$string['tiierror1012'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon - mae\'n hirach na chyfyngiadau Turnitin';
$string['tiierror1013'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon - rhaid iddi gynnwys mwy nag 20 gair';
$string['tiierror1020'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon - mae\'n cynnwys nodau o gyfres nodau sy\'n anghydnaws';
$string['tiierror1023'] = 'Doedd Turnitin ddim yn gallu prosesu\'r pdf hwn - gwnewch yn siŵr nad oes rhaid cael cyfrinair a\'i fod yn cynnwys testun y gellir clicio arno yn hytrach na delweddau wedi\'u sganio';
$string['tiierror1024'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon - nid yw\'n bodloni meini prawf Turnitin ar gyfer papur safonol';
$string['tiierrorpaperfail'] = 'Doedd Turnitin ddim yn gallu prosesu\'r ffeil hon.';
$string['tiierrorpending'] = 'Mae\'r ffeil yn disgwyl cael ei chyflwyno i Turnitin';
$string['tiiexplain'] = 'Mae Turnitin yn gynnyrch masnachol ac mae\'n rhaid i chi dalu tanysgrifiad i ddefnyddio\'r gwasanaeth hwn; i gael rhagor o wybodaeth ewch i <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiiexplainerrors'] = 'Mae\'r dudalen hon yn rhestru unrhyw ffeiliau sydd wedi cael eu cyflwyno i Turnitin sydd ar hyn o bryd yn achosi gwall. Mae rhestr o Godau Gwall Turnitin a disgrifiad ohonynt ar gael yma:<a href="http://docs.moodle.org/en/Turnitin_errors">docs.moodle.org/en/Turnitin_errors</a><br/>Pan fydd ffeiliau\'n cael eu hailosod, bydd y cron yn rhoi cynnig arall ar gyflwyno\'r ffeil i Turnitin.<br/>Pan fydd ffeiliau\'n cael eu dileu ar y dudalen hon, ni fydd yn bosib eu hailgyflwyno i Turnitin ac ni fydd athrawon na myfyrwyr yn gweld y gwallau mwyach';
$string['tiisecretkey'] = 'Allwedd Gyfrinachol Turnitin';
$string['tiisecretkey_help'] = 'Rhaid i chi fewngofnodi i Turnitin.com fel gweinyddwr y safle i\'w chael.';
$string['tiisenduseremail'] = 'Anfon E-bost at Ddefnyddiwr';
$string['tiisenduseremail_help'] = 'Anfon e-bost at bob myfyriwr sydd wedi creu cyfrif yn y system TII gyda dolen i\'w galluogi i fewngofnodi i www.turnitin.com gyda chyfrinair dros dro';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Caniatáu i\'r athro alluogi/analluogi Turnitin mewn modiwl';
$string['turnitin:viewfullreport'] = 'Caniatáu i\'r athro weld yr adroddiad llawn a gynhyrchwyd gan Turnitin';
$string['turnitin:viewsimilarityscore'] = 'Caniatáu i\'r athro weld y sgôr tebygrwydd a gynhyrchwyd gan Turnitin';
$string['turnitin_attemptcodes'] = 'Codau Gwallau er mwy Ail-gyflwyno\'n awtomatig';
$string['turnitin_attemptcodes_help'] = 'Codau gwallau mae Turnitin fel arfer yn eu derbyn ar yr 2il dro (Gallai newid y maes hwn roi rhagor o bwysau ar eich gweinydd)';
$string['turnitin_attempts'] = 'Sawl Ailgynnig?';
$string['turnitin_attempts_help'] = 'Sawl gwaith y mae\'r codau a bennwyd yn cael eu hailgyflwyno, bydd 1 ailgynnig yn golygu y bydd ffeiliau gyda chodau gwall penodol yn cael eu cyflwyno ddwywaith.';
$string['turnitin_institutionnode'] = 'Galluogi Nodyn Sefydliad';
$string['turnitin_institutionnode_help'] = 'Os ydych chi wedi gosod/prynu nodyn sefydliad gyda\'ch cyfrif, dylech ei alluogi er mwyn gallu dewis y nodyn wrth greu aseiniadau. COFIWCH: os nad oes gennych nodyn sefydliad, bydd rhoi\'r gosodiad hwn ar waith yn golygu bod y papur a gyflwynoch yn methu.';
$string['turnitindefaults'] = 'Gosodiadau Diofyn Turnitin';
$string['turnitinerrors'] = 'Gwallau Turnitin';
$string['useturnitin'] = 'Rhoi Turnitin Ar Waith';
$string['wordcount'] = 'Cyfri geiriau';
