<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'cy', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Wrthi\'n ychwanegu Cwestiwn Rhifol';
$string['addmoreanswerblanks'] = 'Gwag ar gyfer {nif} Ateb Arall';
$string['addmoreunitblanks'] = 'Gwag ar gyfer {nif} Uned Arall';
$string['answermustbenumberorstar'] = 'Rhaid i\'r ateb fod yn rhif neu \'*\'.';
$string['answerno'] = 'Ateb {$a}';
$string['editingnumerical'] = 'Wrthi\'n golygu Cwestiwn Rhifol';
$string['errornomultiplier'] = 'Rhaid i chi bennu lluosydd ar gyfer yr uned hon.';
$string['errorrepeatedunit'] = 'Ni allwch gael dwy uned gyda\'r un enw.';
$string['noneditableunittext'] = 'Testun NA ellir ei olygu yn Uned Rhif 1';
$string['nonvalidcharactersinnumber'] = 'Nodau ANNILYS yn y rhif';
$string['notenoughanswers'] = 'Rhaid i chi roi o leiaf un ateb.';
$string['nounitdisplay'] = 'Dim graddio uned';
$string['numerical'] = 'Rhifol';
$string['numerical_help'] = 'O safbwynt y myfyriwr, mae cwestiwn rhifol yn edrych fel cwestiwn ateb byr. Y gwahaniaeth yw bod atebion rhifol yn gallu cael amrywiad derbyniol. Mae hyn yn caniatáu gwerthuso ystod benodol o atebion fel un ateb. Er enghraifft, os mai\'r ateb yw 10 gydag amrywiad derbyniol o 2, yna bydd unrhyw rif rhwng 8 a 12 yn cael ei farcio\'n gywir.';
$string['numericalmultiplier'] = 'Lluosydd';
$string['numericalmultiplier_help'] = 'The multiplier is the factor by which the correct numerical response will be multiplied.

The first unit (Unit 1) has a default multiplier of 1. Thus if the correct numerical response is 5500 and you set W as unit at Unit 1 which has 1 as default multiplier, the correct response is 5500 W.

If you add the unit kW with a multiplier of 0.001, this will add a correct response of 5.5 kW. This means that the answers 5500W or 5.5kW would be marked correct.

Note that the accepted error is also multiplied, so an allowed error of 100W would become an error of 0.1kW.';
$string['numericalsummary'] = 'Mae hwn yn caniatáu ymateb rhifol, gydag unedau hefyd o bosib, sy\'n cael ei raddio drwy ei gymharu yn erbyn atebion enghreifftiol (gyda goddefiadau hefyd o bosibl).';
$string['selectunit'] = 'Dewiswch un uned';
$string['selectunits'] = 'Dewiswch unedau';
$string['unitappliedpenalty'] = 'Mae\'r marciau hyn yn cynnwys cosb o {$a} am uned wael.';
$string['unitedit'] = 'Golygu uned';
$string['unithdr'] = 'Uned {$a}';
$string['unitmandatory'] = 'Gorfodol';
$string['unitmandatory_help'] = '* Bydd yr ymateb yn cael ei raddio gan ddefnyddio\'r uned a roddwyd.';
$string['unitoptional'] = 'Uned ddewisol';
$string['unitoptional_help'] = '* Os nad yw\'r maes uned yn wag, bydd yr ymateb yn cael ei raddio gan ddefnyddio\'r uned hon.

* Os yw\'r uned wedi\'i hysgrifennu\'n wael neu\'n ddieithr, bydd yr ymateb yn cael ei ystyried fel un annilys.';
$string['unitpenalty'] = 'Cosb uned';
$string['validnumberformats'] = 'Fformatau rhif dilys';
