<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'cy', version '2.0'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Dewislen ffeiliau hwylus';
$string['activaterep'] = 'Ystorfeydd gweithredol';
$string['activerepository'] = 'Ategion ystorfeydd sydd ar gael';
$string['activitybackup'] = 'Copi wrth gefn o weithgaredd';
$string['add'] = 'Ychwanegu';
$string['addfile'] = 'Ychwanegwch...';
$string['addplugin'] = 'Ychwanegu ategyn ystorfa';
$string['allowexternallinks'] = 'Caniatáu dolenni allanol';
$string['areacategoryintro'] = 'Cyflwyniad categori';
$string['areacourseintro'] = 'Cyflwyniad i\'r cwrs';
$string['areamainfile'] = 'Prif ffeil';
$string['arearoot'] = 'System';
$string['areauserbackup'] = 'Copi wrth gefn defnyddiwr';
$string['areauserdraft'] = 'Drafftiau';
$string['areauserpersonal'] = 'Ffeiliau preifat';
$string['areauserprofile'] = 'Proffil';
$string['attachedfiles'] = 'Ffeiliau wedi\'u hatodi';
$string['attachment'] = 'Atodiad';
$string['author'] = 'Awdur';
$string['automatedbackup'] = 'Copïau wrth gefn awtomatig';
$string['back'] = '&laquo; Yn ôl';
$string['backtodraftfiles'] = '&laquo; Yn ôl i\'r rheolwr ffeiliau drafft';
$string['cachecleared'] = 'Mae\'r ffeiliau wedi\'u storio wedi cael eu tynnu';
$string['cacheexpire'] = 'Stôr wedi dod i ben';
$string['cannotaccessparentwin'] = 'Os yw prif ffenestr ar HTTPS, does dim modd cael mynediad at wrthrych windower.opener. Felly, ni allwn adnewyddu\'r ystorfa i chi\'n awtomatig, ond rydym eisoes wedi cael eich sesiwn. Ewch yn ôl i\'r ddewislen ffeiliau a dewis yr ystorfa eto - dylai weithio nawr.';
$string['cannotdelete'] = 'Does dim modd dileu\'r ffeil hon.';
$string['cannotdownload'] = 'Does dim modd llwytho\'r ffeil hon i lawr.';
$string['cannotdownloaddir'] = 'Does dim modd llwytho\'r ffolder hon i lawr.';
$string['cannotinitplugin'] = 'Wedi methu galw plugin_init';
$string['choosealink'] = 'Dewiswch ddolen...';
$string['chooselicense'] = 'Dewiswch drwydded';
$string['cleancache'] = 'Glanhau fy ffeiliau stôr';
$string['close'] = 'Cau';
$string['commonrepositorysettings'] = 'Gosodiadau ystorfa cyffredin';
$string['configallowexternallinks'] = 'Mae\'r opsiwn hwn yn galluogi pob defnyddiwr i ddewis a fydd cyfryngau allanol yn cael eu copïo i Moodle ai peidio. Os na fydd yr opsiwn hwn wedi\'i alluogi, bydd cyfryngau yn cael eu copïo i Moodle bob amser (dyma sydd orau fel arfer o ran diogelwch a dilysrwydd data ar y cyfan). Os bydd yr opsiwn hwn wedi\'i alluogi, gall defnyddwyr ddewis bob tro y byddant yn ychwanegu cyfryngau at destun.';
$string['configcacheexpire'] = 'Am faint o amser y mae rhestri ffeiliau yn cael eu storio\'n lleol (mewn eiliadau) wrth bori drwy ystorfeydd allanol.';
$string['configsaved'] = 'Wedi cadw\'r gosodiadau ffurfweddu!';
$string['confirmdelete'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r ystorfa hon - {$a}?';
$string['confirmdeletefile'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r ffeil hon?';
$string['confirmremove'] = 'Ydych chi\'n siŵr eich bod am dynnu\'r ategyn ystorfa hwn, ei opsiynau a\'i holl <strong> fersiynau </strong> - {$a}?';
$string['copying'] = 'Copïo';
$string['coursebackup'] = 'Copïau wrth gefn ar gyfer y cwrs';
$string['create'] = 'Creu';
$string['createfolderfail'] = 'Wedi methu creu\'r ffolder hon';
$string['createfoldersuccess'] = 'Wedi llwyddo i greu\'r ffolder';
$string['createinstance'] = 'Creu fersiwn ystorfa';
$string['createrepository'] = 'Creu fersiwn ystorfa';
$string['createxxinstance'] = 'Creu "{$a}"';
$string['date'] = 'Dyddiad';
$string['deleted'] = 'Wedi dileu\'r ystorfa';
$string['deleterepository'] = 'Dileu\'r ystorfa hon';
$string['disabled'] = 'Wedi\'i analluogi';
$string['download'] = 'Llwytho i lawr';
$string['downloadfolder'] = 'Llwytho\'r cyfan i lawr';
$string['downloadsucc'] = 'Wedi llwyddo i lwytho\'r ffeil i lawr';
$string['draftareanofiles'] = 'Does dim modd llwytho i lawr oherwydd nad oes ffeiliau wedi\'u hatodi';
$string['editrepositoryinstance'] = 'Golygu\'r ystorfa';
$string['emptylist'] = 'Gwagio\'r rhestr';
$string['emptytype'] = 'Methu creu\'r math o ystorfa: mae enw\'r math yn wag';
$string['enablecourseinstances'] = 'Caniatáu i ddefnyddwyr ychwanegu ystorfa at y cwrs';
$string['enableuserinstances'] = 'Caniatáu i ddefnyddwyr ychwanegu ystorfa at gyd-destun y defnyddiwr';
$string['enter'] = 'Rhowch';
$string['entername'] = 'Rhowch enw\'r ffolder';
$string['enternewname'] = 'Rhowch enw\'r ffeil newydd';
$string['error'] = 'Mae gwall dieithr wedi digwydd!';
$string['errornotyourfile'] = 'Does dim modd dewis ffeil sydd heb ei hychwanegu gan eich';
$string['errorpostmaxsize'] = 'Mae\'n bosibl y bydd y ffeil wedi\'i llwytho i fyny yn fwy na\'r cyfeiriadur max_post_size yn php.ini.';
$string['erroruniquename'] = 'Dylai enw\'r ystorfa fod yn unigryw';
$string['existingrepository'] = 'Mae\'r ystorfa hon eisoes yn bodoli';
$string['federatedsearch'] = 'Chwilio lluosog';
$string['fileexists'] = 'Mae enw\'r ffeil eisoes yn cael ei ddefnyddio, defnyddiwch enw arall';
$string['fileexistsdialog_editor'] = 'Mae ffeil o\'r enw hwnnw eisoes wedi cael ei atodi gyda\'r testun rydych yn ei olygu.';
$string['fileexistsdialog_filemanager'] = 'Mae ffeil o\'r enw hwnnw eisoes wedi cael ei atodi';
$string['fileexistsdialogheader'] = 'Mae\'r ffeil yn bodoli';
$string['filename'] = 'Enw\'r ffeil';
$string['filenotnull'] = 'Mae\'n rhaid i chi ddewis ffeil i\'w llwytho i fyny.';
$string['filepicker'] = 'Dewislen ffeiliau';
$string['filesaved'] = 'Mae\'r ffeil wedi cael ei chadw';
$string['filesizenull'] = 'Does dim modd pennu maint y ffeil';
$string['getfile'] = 'Dewiswch y ffeil hon';
$string['hidden'] = 'Cudd';
$string['iconview'] = 'Gweld fel eiconau';
$string['instance'] = 'fersiwn';
$string['instancedeleted'] = 'Wedi dileu\'r fersiwn';
$string['instances'] = 'Fersiynau ystorfa';
$string['instancesforcourses'] = '{$a} Fersiwn gyffredin i\'r cwrs cyfan';
$string['instancesforsite'] = '{$a} Fersiwn gyffredin i\'r safle cyfan';
$string['instancesforusers'] = '{$a} Fersiwn breifat i\'r defnyddiwr';
$string['invalidfiletype'] = 'Ni ellir derbyn math o ffeil {$a}.';
$string['invalidjson'] = 'Llinyn JSON annilys';
$string['invalidplugin'] = 'Ategyn ystorfa annilys';
$string['invalidrepositoryid'] = 'ID ystorfa annilys';
$string['isactive'] = 'Gweithredol?';
$string['keyword'] = 'Allweddair';
$string['linkexternal'] = 'Cyswllt allanol';
$string['listview'] = 'Gweld fel rhestr';
$string['loading'] = 'Wrthi\'n llwytho...';
$string['login'] = 'Mewngofnodi';
$string['logout'] = 'Allgofnodi';
$string['manage'] = 'Rheoli ystorfeydd';
$string['manageurl'] = 'Rheoli';
$string['manageuserrepository'] = 'Rheoli ystorfeydd unigol';
$string['moving'] = 'Symud';
$string['noenter'] = 'Dim byd wedi\'i nodi';
$string['nofilesattached'] = 'Dim ffeiliau wedi\'u hatodi';
$string['nofilesavailable'] = 'Dim ffeiliau ar gael';
$string['nomorefiles'] = 'Ni chaniateir mwy o atodiadau';
$string['nopathselected'] = 'Dim llwybr cyrchfan wedi\'i ddewis eto (dwbl gliciwch';
$string['nopermissiontoaccess'] = 'Dim hawl i gael mynediad at yr ystorfa hon';
$string['norepositoriesavailable'] = 'Yn anffodus, does dim un o\'ch ystorfeydd presennol yn gallu dychwelyd ffeiliau yn y fformat gofynnol.';
$string['norepositoriesexternalavailable'] = 'Yn anffodus, does dim un o\'ch ystorfeydd presennol yn gallu dychwelyd ffeiliau allanol.';
$string['noresult'] = 'Dim canlyniadau chwilio';
$string['notyourinstances'] = 'Does dim modd gweld/golygu ystorfeydd defnyddiwr arall';
$string['off'] = 'Wedi\'i alluogi ond yn gudd';
$string['on'] = 'Wedi\'i alluogi ac yn weladwy';
$string['openpicker'] = 'Dewiswch ffeil...';
$string['operation'] = 'Gweithrediad';
$string['overwrite'] = 'Disodli';
$string['personalrepositories'] = 'Ystorfeydd sydd ar gael';
$string['plugin'] = 'Ategion ystorfeydd';
$string['pluginerror'] = 'Gwallau yn yr ategyn portffolio.';
$string['pluginname'] = 'Enw\'r ategyn portffolio';
$string['pluginnamehelp'] = 'Os byddwch yn ei adael yn wag, bydd yr enw diofyn yn cael ei ddefnyddio.';
$string['popup'] = 'Cliciwch y botwm \'Mewngofnodi\' i fewngofnodi';
$string['popupblockeddownload'] = 'Mae\'r ffenestr llwytho i lawr wedi cael ei rhwystro. Dylech ganiatáu\'r ffenestr naid, a rhoi cynnig arall arni';
$string['preview'] = 'Rhagolwg';
$string['readonlyinstance'] = 'Does dim modd i chi olygu/dileu fersiwn darllen yn unig';
$string['refresh'] = 'Adnewyddu';
$string['refreshnonjsfilepicker'] = 'Caewch y ffenestr hon ac adnewyddu\'r ddewislen ffeiliau nad yw\'n defnyddio javascript';
$string['removed'] = 'Wedi tynnu\'r ystorfeydd';
$string['renameto'] = 'Ailenwi\'n';
$string['repositories'] = 'Ystorfeydd';
$string['repository'] = 'Ystorfa';
$string['repositorycourse'] = 'Ystorfeydd cwrs';
$string['repositoryerror'] = 'Ystorfa o bell wedi dychwelyd gwall: {$a}';
$string['save'] = 'Cadw';
$string['saveas'] = 'Dewisiadau Cadw';
$string['saved'] = 'Wedi\'i gadw';
$string['saving'] = 'Wrthi\'n cadw';
$string['search'] = 'Chwilio';
$string['searching'] = 'Chwilio yn';
$string['sectionbackup'] = 'Copïau wrth gefn o adrannau';
$string['select'] = 'Dewis';
$string['setmainfile'] = 'Gosod y brif ffeil';
$string['settings'] = 'Gosodiadau';
$string['setupdefaultplugins'] = 'Gosod ategion ystorfeydd diofyn';
$string['siteinstances'] = 'Ystorfeydd y safle';
$string['size'] = 'Maint';
$string['submit'] = 'Cyflwyno';
$string['sync'] = 'Cysoni';
$string['thumbview'] = 'Gweld fel eiconau';
$string['title'] = 'Dewiswch ffeil...';
$string['typenotvisible'] = 'Does dim modd gweld math';
$string['unzipped'] = 'Wedi llwyddo i ddatgywasgu';
$string['upload'] = 'Llwytho\'r ffeil hon i fyny';
$string['uploading'] = 'Wrthi\'n llwytho i fyny...';
$string['uploadsucc'] = 'Wedi llwyddo i lwytho\'r ffeil i fyny';
$string['usenonjsfilemanager'] = 'Agor y rheolwr ffeiliau mewn ffenestr newydd';
$string['usenonjsfilepicker'] = 'Agor y ddewislen ffeiliau mewn ffenestr newydd';
$string['usercontextrepositorydisabled'] = 'Does dim modd i chi olygu\'r ystorfa hon yng nghyd-destun y defnyddiwr';
$string['wrongcontext'] = 'Does dim modd i chi gael mynediad at y cyd-destun hwn';
$string['xhtmlerror'] = 'Mae\'n siŵr eich bod yn defnyddio pennyn XHTML llym. Dydy rhai Cydrannau YUI ddim yn gweithio yn y modd hwn, dylech ei ddiffodd yn moodle';
$string['ziped'] = 'Wedi llwyddo i gywasgu\'r ffolder';
