<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'cy', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Ychwanegu gwaith i\'w gyflwyno';
$string['allowdeleting'] = 'Caniatáu dileu';
$string['allowdeleting_help'] = 'Os yw\'r opsiwn hwn wedi\'i alluogi, gall myfyrwyr ddileu ffeiliau wedi\'u llwytho i fyny ar unrhyw adeg cyn eu cyflwyno ar gyfer graddio.';
$string['allowmaxfiles'] = 'Nifer fwyaf y ffeiliau y gellir eu llwytho i fyny';
$string['allowmaxfiles_help'] = 'Nifer fwyaf y ffeiliau y gellir eu llwytho i fyny. Gan nad yw\'r ffigur hwn yn ymddangos yn unman, rydym yn awgrymu eich bod yn cyfeirio ato yn nisgrifiad yr aseiniad.';
$string['allownotes'] = 'Caniatáu nodiadau';
$string['allownotes_help'] = 'Os yw hwn wedi\'i alluogi, gall myfyrwyr roi nodiadau mewn ardal testun, yn debyg i aseiniad testun ar-lein.';
$string['allowresubmit'] = 'Caniatáu ailgyflwyno';
$string['allowresubmit_help'] = 'Os yw hwn wedi\'i alluogi, bydd myfyrwyr yn cael ailgyflwyno aseiniadau ar ôl iddynt gael eu graddio (er mwyn eu graddio eto).';
$string['alreadygraded'] = 'Mae eich aseiniad eisoes wedi\'i raddio a does gennych chi ddim hawl i ail-gyflwyno gwaith.';
$string['assignment:exportownsubmission'] = 'Allgudo\'r gwaith a gyflwynais';
$string['assignment:exportsubmission'] = 'Allgludo gwaith a gyflwynwyd';
$string['assignment:grade'] = 'Graddio aseiniad';
$string['assignment:submit'] = 'Cyflwyno\'r aseiniad';
$string['assignment:view'] = 'Gweld aseiniad';
$string['assignmentdetails'] = 'Manylion yr aseiniad';
$string['assignmentmail'] = 'Mae {$a->teacher} wedi rhoi adborth ar yr aseiniad a gyflwynwyd gennych ar gyfer \'{$a->assignment}\'

Gallwch weld yr adborth wedi\'i atodi wrth yr aseiniad a gyflwynwyd gennych:

{$a->url}';
$string['assignmentmailhtml'] = 'Mae {$a->teacher} wedi rhoi adborth ar yr aseiniad a gyflwynwyd gennych ar gyfer \'<i>{$a->assignment}</i>\'<br /><br />
Gallwch weld yr adborth wedi\'i atodi wrth yr <a href="{$a->url}">aseiniad a gyflwynwyd gennych</a>.';
$string['assignmentname'] = 'Enw\'r aseiniad';
$string['assignmentsubmission'] = 'Gwaith a gyflwynwyd i\'r aseiniad';
$string['assignmenttype'] = 'Math o aseiniad';
$string['availabledate'] = 'Ar gael o';
$string['cannotdeletefiles'] = 'Digwyddodd gwall a doedd dim modd dileu\'r ffeiliau';
$string['cannotviewassignment'] = 'Allwch chi ddim gweld yr aseiniad hwn';
$string['comment'] = 'Sylw';
$string['commentinline'] = 'Sylw mewnol';
$string['commentinline_help'] = 'Os yw hwn wedi\'i alluogi, bydd y testun a gyflwynir yn cael ei gopïo i\'r maes sylwadau adborth yn ystod y broses raddio. O ganlyniad, bydd yn haws gwneud sylwadau yn y llinell (gan ddefnyddio lliw gwahanol efallai) neu i olygu\'r testun gwreiddiol.';
$string['configitemstocount'] = 'Natur eitemau i\'w cyfrif ar gyfer cyflwyniadau myfyrwyr mewn aseiniadau ar-lein.';
$string['configmaxbytes'] = 'Maint mwyaf diofyn aseiniadau ar gyfer pob aseiniad ar y safle (yn amodol ar gyfyngiadau cwrs a gosodiadau lleol eraill)';
$string['configshowrecentsubmissions'] = 'Gall pawb weld hysbysiadau am waith a gyflwynwyd yn yr adroddiadau gweithgareddau diweddar.';
$string['confirmdeletefile'] = 'Ydych chi\'n hollol siŵr eich bod am ddileu\'r ffeil hon?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Mae\'r cwrs wedi\'i ffurfweddu\'n anghywir';
$string['currentgrade'] = 'Y radd bresennol yn y llyfr graddau';
$string['deleteallsubmissions'] = 'Dileu\'r holl waith a gyflwynwyd';
$string['deletefilefailed'] = 'Wedi methu â dileu\'r ffeil.';
$string['description'] = 'Disgrifiad';
$string['downloadall'] = 'Llwytho\'r holl aseiniadau fel ffeil zip';
$string['draft'] = 'Drafft';
$string['due'] = 'Rhaid cyflwyno\'r aseiniad erbyn';
$string['duedate'] = 'Dyddiad cyflwyno';
$string['duedateno'] = 'Dim dyddiad cyflwyno';
$string['early'] = '{$a} yn gynnar';
$string['editmysubmission'] = 'Golygu fy nghyflwyniad';
$string['editthesefiles'] = 'Golygu\'r ffeiliau hyn';
$string['editthisfile'] = 'Diweddaru\'r ffeil hon';
$string['emailstudents'] = 'Hysbysiadau e-bost i fyfyrwyr';
$string['emailteachermail'] = 'Mae {$a->username} wedi diweddaru\'r aseiniad a gyflwynwyd ar gyfer \'{$a->assignment}\'

Mae ar gael yma:

{$a->url}';
$string['emailteachermailhtml'] = 'Mae {$a->username} wedi diweddaru\'r aseiniad a gyflwynwyd ar gyfer <i>\'{$a->assignment}\'</i><br /><br />
Mae <a href="{$a->url}">ar gael ar y wefan </a>.';
$string['emailteachers'] = 'Hysbysiadau e-bost i athrawon';
$string['emailteachers_help'] = 'Os yw hwn wedi\'i alluogi, bydd athrawon yn cael hysbysiad e-bost pan fydd myfyrwyr yn ychwanegu neu\'n diweddaru aseiniad a gyflwynwyd.
Dim ond athrawon sy\'n gallu graddio\'r aseiniad penodol sy\'n cael eu hysbysu. Felly, er enghraifft, os oes grwpiau gwahanol mewn cwrs, fydd athrawon sy\'n gweithio gyda grwpiau penodol yn unig ddim yn cael hysbysiadau am fyfyrwyr mewn grwpiau eraill.';
$string['emptysubmission'] = 'Nid ydych wedi cyflwyno dim eto';
$string['errornosubmissions'] = 'Does dim gwaith wedi\'i gyflwyno i\'w lwytho i lawr';
$string['existingfiledeleted'] = 'Mae\'r ffeil bresennol wedi\'i dileu: {$a}';
$string['failedupdatefeedback'] = 'Wedi methu â diweddaru adborth ar y gwaith a gyflwynwyd gan y defnyddiwr {$a}';
$string['feedback'] = 'Adborth';
$string['feedbackfromteacher'] = 'Adborth gan yr {$a}';
$string['feedbackupdated'] = 'Wedi diweddaru adborth ar y gwaith a gyflwynwyd gan {$a} o bobl';
$string['finalize'] = 'Atal diweddariadau i waith a gyflwynwyd';
$string['finalizeerror'] = 'Digwyddodd gwall a doedd dim modd cyflwyno\'r gwaith yn derfynol';
$string['graded'] = 'Wedi\'i raddio';
$string['guestnosubmit'] = 'Mae\'n flin gennyf, ni chaiff gwesteion gyflwyno aseiniadau. Rhaid i chi fewngofnodi/cofrestru cyn cyflwyno eich ateb.';
$string['guestnoupload'] = 'Mae\'n flin gennyf, ni chaiff gwesteion lwytho i fyny';
$string['helpoffline'] = '<p>Mae hyn yn ddefnyddiol pan gyflawnir yr aseiniad y tu allan i Moodle. Gallai fod yn rhywbeth yn rhywle arall ar y we neu wyneb-yn-wyneb.</p><p>Gall myfyrwyr weld disgrifiad o\'r aseiniad,
ond ni allant lwytho ffeiliau i fyny.  Bydd y broses graddio\'r un peth ag arfer, a bydd myfyrwyr yn cael eu hysbysu ynghylch eu graddau.</p>';
$string['helponline'] = '<p>Mae\'r math hwn o aseiniad yn gofyn i ddefnyddwyr olygu testun, gan ddefnyddio\'r offer golygu arferol. Gall athrawon eu graddio ar-lein, a hyd yn oed ychwanegu sylwadau mewnol neu newidiadau.</p>
<p>(Os ydych yn gyfarwydd â fersiynau hŷn o Moodle, mae\'r math hwn o aseiniad yn gwneud yr un peth â\'r hen fodiwl Journal.)</p>';
$string['helpupload'] = '<p>Mae\'r math hwn o aseiniad yn caniatáu i bob cyfranogwr lwytho un ffeil neu fwy i fyny ar unrhyw fformat. Gall y rhain fod yn ddogfennau prosesu geiriau, delweddau, gwefan wedi\'i zipio, neu unrhyw beth y gofynnwch iddynt ei gyflwyno.</p>
<p>Mae\'r math hwn hefyd yn caniatáu i chi lwytho ffeiliau aml-ymateb i fyny. Gellir llwytho ffeiliau ymateb i fyny cyn eu cyflwyno hefyd, sy\'n golygu y gellir rhoi ffeil wahanol i bob cyfranogwr weithio â hi.</p>
<p>Gall cyfranogwyr hefyd ychwanegu nodiadau i ddisgrifio\'r ffeiliau a gyflwynwyd, statws cynnydd neu unrhyw wybodaeth arall ar ffurf testun.</p>
<p>Rhaid i\'r cyfranogwr ei hun ddatgan ei fod wedi gorffen cyflwyno\'r math hwn o aseiniad. Gallwch adolygu\'r statws cyfredol ar unrhyw adeg, a chaiff aseiniadau heb eu cwblhau eu marcio fel Drafft. Gallwch droi unrhyw aseiniad heb ei raddio yn ôl i statws drafft.</p>';
$string['helpuploadsingle'] = '<p>Mae\'r math hwn o aseiniad yn gadael i bob cyfranogwr lwytho ffeil unigol i fyny, o unrhyw fath.</p> <p>Gall fod yn ddogfen prosesu geiriau, yn ddelwedd, yn wefan wedi\'i zipio, neu\'n unrhyw beth y gofynnwch iddynt ei gyflwyno.</p>';
$string['hideintro'] = 'Cuddio\'r disgrifiad cyn y dyddiad y bydd ar gael';
$string['hideintro_help'] = 'Os yw hwn wedi\'i alluogi, fydd dim modd gweld disgrifiad yr aseiniad cyn y dyddiad "Ar gael o". Dim ond enw\'r aseiniad sy\'n ymddangos.';
$string['invalidassignment'] = 'Aseiniad annilys';
$string['invalidfileandsubmissionid'] = 'ID cyflwyno neu ffeil ar goll';
$string['invalidid'] = 'ID annilys ar gyfer yr aseiniad';
$string['invalidsubmissionid'] = 'ID annilys ar gyfer gwaith a gyflwynwyd';
$string['invalidtype'] = 'Math annilys o aseiniad';
$string['invaliduserid'] = 'ID defnyddiwr annilys';
$string['itemstocount'] = 'Cyfrif';
$string['lastgrade'] = 'Gradd ddiwethaf';
$string['late'] = '{$a} yn hwyr';
$string['maximumgrade'] = 'Gradd uchaf';
$string['maximumsize'] = 'Maint mwyaf';
$string['maxpublishstate'] = 'Gallu gweld y cofnod blog yn glir cyn y dyddiad cyflwyno';
$string['messageprovider:assignment_updates'] = 'Hysbysiadauau aseiniadau';
$string['modulename'] = 'Aseiniad';
$string['modulename_help'] = 'Mae aseiniadau\'n galluogi\'r athro i bennu tasg naill ai ar-lein neu all-lein sydd yna\'n gallu cael ei graddio.';
$string['modulenameplural'] = 'Aseiniadau';
$string['newsubmissions'] = 'Aseiniadau wedi\'u cyflwyno';
$string['noassignments'] = 'Does dim aseiniadau eto';
$string['noattempts'] = 'Ni wnaed unrhyw ymdrechion ar yr aseiniad yma';
$string['noblogs'] = 'Does gennych chi ddim cofnodion blog i\'w cyflwyno!';
$string['nofiles'] = 'Dim ffeiliau wedi\'u cyflwyno';
$string['nofilesyet'] = 'Dim ffeiliau wedi\'u cyflwyno eto';
$string['nomoresubmissions'] = 'Does dim hawl cyflwyno rhagor o waith.';
$string['norequiregrading'] = 'Does dim aseiniadau sydd angen eu graddio';
$string['nosubmisson'] = 'Does dim aseiniadau wedi\'u cyflwyno';
$string['notavailableyet'] = 'Mae\'n flin gennyf, nid yw\'r aseiniad ar gael eto.<br/>Caiff cyfarwyddiadau ar gyfer aseiniadau eu harddangos yma ar y dyddiad isod.';
$string['notes'] = 'Nodiadau';
$string['notesempty'] = 'Dim cofnod';
$string['notesupdateerror'] = 'Gwall wrth ddiweddaru nodiadau';
$string['notgradedyet'] = 'Heb ei raddio eto';
$string['notsubmittedyet'] = 'Heb ei gyflwyno eto';
$string['onceassignmentsent'] = 'Ar ôl anfon yr aseiniad i\'w farcio, ni fyddwch yn gallu dileu nac atodi ffeil(iau). Ydych chi am fwrw ymlaen?';
$string['operation'] = 'Gweithred';
$string['optionalsettings'] = 'Gosodiadau dewisol';
$string['overwritewarning'] = 'Rhybudd: caiff eich cyflwyniad presennol ei DDISODLI os ydych yn llwytho i fyny eto';
$string['pagesize'] = 'Cyflwyniadau a ddangosir ar bob tudalen';
$string['pluginadministration'] = 'Gweinyddu aseiniadau';
$string['pluginname'] = 'Aseiniad';
$string['popupinnewwindow'] = 'Agor mewn ffenestr naid';
$string['preventlate'] = 'Atal cyflwyniadau hwyr';
$string['quickgrade'] = 'Caniatáu graddio sydyn';
$string['quickgrade_help'] = 'Os yw hwn wedi\'i alluogi, gellir graddio mwy nag un aseiniad ar un dudalen. Ychwanegwch raddau a sylwadau ac yna clicio\'r botwm "Cadw fy holl adborth" i gadw\'r holl newidiadau ar y dudalen honno.';
$string['requiregrading'] = 'Angen graddio';
$string['responsefiles'] = 'Ffeiliau ymateb';
$string['reviewed'] = 'Wedi adolygu';
$string['saveallfeedback'] = 'Cadw fy holl adborth';
$string['selectblog'] = 'Dewiswch ba gofnod blog rydych chi am ei gyflwyno';
$string['sendformarking'] = 'Anfon i\'w farcio';
$string['showrecentsubmissions'] = 'Dangos gwaith a gyflwynwyd yn ddiweddar';
$string['submission'] = 'Cyflwyniad';
$string['submissiondraft'] = 'Cyflwyniad Drafft';
$string['submissionfeedback'] = 'Adborth ar waith a gyflwynwyd';
$string['submissions'] = 'Cyflwyniadau';
$string['submissionsaved'] = 'Mae eich newidiadau wedi\'u cadw';
$string['submissionsnotgraded'] = '{$a} darn o waith heb eu graddio';
$string['submitassignment'] = 'Defnyddiwch y ffurflen hon i gyflwyno eich aseiniad';
$string['submitedformarking'] = 'Roedd yr aseiniad eisoes wedi\'i gyflwyno i\'w farcio ac ni ellir ei ddiweddaru';
$string['submitformarking'] = 'Cyflwyniad olaf ar gyfer marcio aseiniad';
$string['submitted'] = 'Wedi Cyflwyno';
$string['submittedfiles'] = 'Ffeiliau sydd wedi\'u cyflwyno';
$string['trackdrafts'] = 'Galluogi\'r botwm "Anfon i\'w farcio"';
$string['trackdrafts_help'] = 'Mae\'r botwm "Anfon i\'w farcio" yn galluogi myfyrwyr i ddatgan wrth yr athro eu bod wedi gorffen gweithio ar aseiniad. Gall yr athro ddewis symud yr aseiniad yn ôl i statws drafft (er enghraifft, os oes angen gwneud rhagor o waith arno).';
$string['typeblog'] = 'Post blog';
$string['typeoffline'] = 'Gweithgaredd all-lein';
$string['typeonline'] = 'Testun ar-lein';
$string['typeupload'] = 'Llwytho ffeiliau i fyny - uwch';
$string['typeuploadsingle'] = 'Llwytho ffeil unigol i fyny';
$string['unfinalize'] = 'Dychwelyd i\'r drafft';
$string['unfinalize_help'] = 'Mae symud y gwaith yn ôl i statws drafft yn galluogi\'r myfyriwr i wneud rhagor o newidiadau i\'w aseiniad';
$string['unfinalizeerror'] = 'Digwyddodd gwall a doedd dim modd symud y gwaith yn ôl i statws drafft';
$string['uploadafile'] = 'Llwytho ffeil i fyny';
$string['uploadbadname'] = 'Roedd enw\'r ffeil hon yn cynnwys llythrennau dieithr a doedd dim modd ei llwytho i fyny';
$string['uploadedfiles'] = 'ffeiliau wedi\'u llwytho i fyny';
$string['uploaderror'] = 'Digwyddodd gwall wrth gadw\'r ffeil ar y gweinydd';
$string['uploadfailnoupdate'] = 'Llwythwyd y ffeil i fyny\'n iawn ond doedd dim modd diweddaru\'r gwaith a gyflwynwyd!';
$string['uploadfiles'] = 'Llwytho ffeiliau i fyny';
$string['uploadfiletoobig'] = 'Yn anffodus, mae\'r ffeil honno\'n rhy fawr (cyfyngiad o {$a} beit)';
$string['uploadnofilefound'] = 'Heb ddod o hyd i ffeil - ydych chi\'n siŵr eich bod wedi dewis un i\'w llwytho i fyny?';
$string['uploadnotregistered'] = 'Wedi llwytho \'{$a}\' i fyny\'n iawn ond ni lwyddwyd i gofrestru\'r gwaith a gyflwynwyd!';
$string['uploadsuccess'] = 'Wedi llwytho \'{$a}\' i fyny\'n llwyddiannus';
$string['usermisconf'] = 'Mae\'r defnyddiwr wedi\'i ffurfweddu\'n anghywir';
$string['usernosubmit'] = 'Mae\'n flin gennyf, does gennych chi ddim hawl i gyflwyno aseiniad.';
$string['viewfeedback'] = 'Gweld graddau aseiniad ac adborth';
$string['viewmysubmission'] = 'Gweld y gwaith a gyflwynais';
$string['viewsubmissions'] = 'Gweld {$a} aseiniad a gyflwynwyd';
$string['yoursubmission'] = 'Eich cyflwyniad';
