<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_spamcleaner', language 'cy', version '2.0'.
 *
 * @package     report_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Glanhawr negeseuon sothach';
$string['spamauto'] = 'Awtoganfod patrymau negeseuon sothach cyffredin';
$string['spamcannotdelete'] = 'Does dim modd dileu\'r defnyddiwr hwn';
$string['spamcannotfinduser'] = 'Does dim defnyddwyr yn cyfateb i\'ch manylion chwilio';
$string['spamcleanerintro'] = 'Mae\'r sgript hon yn eich galluogi i chwilio\'r holl broffiliau defnyddwyr am linynnau penodol ac yna dileu\'r cyfrifon hynny sy\'n amlwg wedi\'u creu gan sbamwyr. Gallwch chwilio am sawl gair allweddol gan ddefnyddio comas (ee casino, porn)<br /><br />Mae rhagor o wybodaeth yn nogfennau Moodle am <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Leihau negeseuon sothach yn Moodle</a>.';
$string['spamdeleteall'] = 'Dileu\'r holl gyfrifon defnyddwyr hyn';
$string['spamdeleteallconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r holl gyfrifon defnyddwyr hyn? Allwch chi ddim dad-wneud hyn.';
$string['spamdeleteconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r cofnod hwn? Allwch chi ddim dad-wneud hyn.';
$string['spamdesc'] = 'Disgrifiad';
$string['spameg'] = 'ee: casino, porn, xxx';
$string['spamfromblog'] = 'O\'r neges flog:';
$string['spaminvalidresult'] = 'Canlyniad dieithr ond annilys';
$string['spamoperation'] = 'Gweithred';
$string['spamresult'] = 'Canlyniadau chwilio proffiliau defnyddwyr yn cynnwys:';
$string['spamsearch'] = 'Chwilio am yr allweddeiriau hyn';
